## python-babel 1.3%2Bdfsg.1

=== debian/changelog ===
python-babel (1.3+dfsg.1-2ubuntu1) trusty; urgency=medium

  * Don't touch pyshared in debian/rules.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Jan 2014 07:38:16 +0100

python-babel (1.3+dfsg.1-2) unstable; urgency=low

  * Fixes upgrade from 1.3-2 that was deleting files from the -localedata
    folder (Closes: #728427).
  * Adds patch to fix-up locales in the currency name test, which caused FTBFS
    in a sbuild chroot (Closes: #728425). Thanks Andrey Rahmatullin for
    reporting, and James Page for his patch.
  * Corrects debian/copyright to include the license of the CLDR data. Thanks
    to Andrey Rahmatullin for reporting. (Closes: #729084).

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Nov 2013 16:23:56 +0000

python-babel (1.3+dfsg.1-1) unstable; urgency=low

  * Updates the VCS fields URLs.
  * Now repacks upstream tarball to make it DFSG-Free: added a
    get-orig-source and a debian/repack script (Closes: #727615).
  * Adds a python-babel-localedata package containing the data files for both
    python-babel and python3-babel (Closes: #727617).
  * Runs the test suite at build time (Closes: #727616).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2013 05:29:57 +0000

python-babel (1.3-2) unstable; urgency=low

  * Adds missing Replaces + Breaks in the doc package (Closes: #726043).
  * Fixes the handling of alternatives removal, thanks to Andreas Beckmann
    <anbe@debian.org> for his extensive explanations in his bug report
    (Closes: #726621).
  * Updates debian/copyright to the currenty babel 1.3 licensing, thanks to
    Sebastian Ramacher for reporting this.
  * For the -doc package, removes wrong dependency on python3-pkg-resources,
    added missing depends on ${sphinxdoc:Depends}. Thanks to Sebastian
    Ramacher for reporting
  * Add myself as uploader.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2013 04:53:40 +0000

python-babel (1.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Standard-Version is now 3.9.4.
  * Ran wrap-and-sort.
  * debian/copyright is now in parseable format 1.0.
  * Switched to 3.0 (quilt) source format.
  * Switched to debhelper and compat level 9.
  * Drops obsolete python-pybabel package.
  * Drops Replaces:+Conflicts: python-pybabel (<< 0.9.6-1~).
  * Adds Recommends: ${python:Recommends}.
  * Adds support for python3, rewrote the debian/rules using the dh short
    style with python_distutils.
  * Updated debian/watch file to use PyPi.
  * Using sphinx-build to build the doc.
  * Updated homepage to http://babel.pocoo.org/.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Oct 2013 18:33:36 +0000

python-babel (0.9.6-1) unstable; urgency=low

  [ Andrey Rahmatullin ]
  * New upstream version (Closes: #584893)
  * Rename to python-babel (Closes: #556377)
  * Enable build time tests
  * Update Standards-Version to 3.9.2 (no change needed)
  * Update debhelper compatibility level to 8
  * Switch from dh_pysupport to dh_python2
  * Add the Homepage field
  * Register HTML docs with doc-base

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Fri, 25 Feb 2011 23:06:10 +0500

python-pybabel (0.9.4-2) unstable; urgency=low

  [ Kumar Appaiah ]
  * debian/rules:
    + Add --prefix=/usr to setup.py install call to prevent
      files being installed on /usr/local. (Closes: #556156)
  * debian/control
    + Standards version is now 3.8.3 (no changes needed).

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Sat, 14 Nov 2009 10:00:38 -0500

python-pybabel (0.9.4-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * New upstream release
  * Add Vcs-Svn and Vcs-Browser fields (pointing to DPMT repository)
  * Priority changed to optional

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Sun, 28 Dec 2008 20:35:43 +0100

python-pybabel (0.9.1-9) unstable; urgency=low

  * Added conflict against python-babel (closes: #493742) because both
    python-pybabel and python-babel install as the same egg-info name
    'babel'. The python-babel package will get fixed soon and this
    conflict will get removed again.

 -- Christoph Haas <haas@debian.org>  Tue, 23 Sep 2008 22:53:19 +0200

python-pybabel (0.9.1-8) unstable; urgency=high

  * Bumped policy version.
  * Debian package repository moved from Hg to Git (XS-Vcs-Git)

 -- Christoph Haas <haas@debian.org>  Sat, 13 Sep 2008 17:50:35 +0200

python-pybabel (0.9.1-7) unstable; urgency=low

  * Added dependency on python-pkg-resources (Closes: #498238).
    (Thanks, Jens Breit and Serafeim Zanikolas)

 -- Christoph Haas <haas@debian.org>  Sat, 13 Sep 2008 17:14:46 +0200

python-pybabel (0.9.1-6) unstable; urgency=high

  * Renaming the package from 'python-babel' to 'python-pybabel'
    due to a name clash with another 'python-babel' package that
    has been existing in Debian since 2003. (Closes: #461087)
  * Urgency set to high to get the package back into Debian quickly.
    The release team (Adeodato Simó aka 'dato') has agreed to unblock this
    package during the Lenny freeze.

 -- Christoph Haas <haas@debian.org>  Thu, 24 Jul 2008 16:52:50 +0200

python-babel (0.9.1-5) unstable; urgency=low

  * Added build dependency on python-setuptools (Closes: #467188)

 -- Christoph Haas <haas@debian.org>  Sun, 24 Feb 2008 15:59:39 +0100

python-babel (0.9.1-4) unstable; urgency=low

  * xargs in debian/rules now called with -r so it does not fail if "find"
    does not find files while fixing egg-info permissions (Closes: #464306)

 -- Christoph Haas <haas@debian.org>  Sat, 09 Feb 2008 09:33:52 +0100

python-babel (0.9.1-3) unstable; urgency=low

  * Previous uploaded wasn't built with -v so the ITP closing
    wasn't included in the .changes file.

 -- Christoph Haas <haas@debian.org>  Sat, 26 Jan 2008 10:36:14 +0100

python-babel (0.9.1-2) unstable; urgency=low

  * Incorrect suggestion dependency for python-babel-doc removed


