=== debian/control ===
Source: python-babel
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christoph Haas <haas@debian.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3),
               python-pytest,
               python-setuptools,
               python-sphinx | python3-sphinx,
               python-tz,
               python3-all,
               python3-setuptools,
               python3-tz
Standards-Version: 3.9.4
Homepage: http://babel.pocoo.org/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-babel/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-babel/trunk/

Package: python-pybabel
Architecture: all
Section: oldlibs
Depends: python-babel, ${misc:Depends}
Description: tools for internationalizing Python applications (transitional dummy package)
 Babel is composed of two major parts. First tools to build and work with
 gettext message catalogs. Second a Python interface to the CLDR (Common
 Locale Data Repository), providing access to various locale display
 names, localized number and date formatting, etc.
 .
 This is a dummy package for transition from python-pybabel to python-babel.

Package: python-babel
Architecture: all
Depends: python-babel-localedata (= ${source:Version}), python-pkg-resources, ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Description: tools for internationalizing Python applications - Python 2.x
 Babel is composed of two major parts. First tools to build and work with
 gettext message catalogs. Second a Python interface to the CLDR (Common
 Locale Data Repository), providing access to various locale display
 names, localized number and date formatting, etc.
 .
 This package provides the Python 2.x module.

Package: python3-babel
Architecture: all
Depends: python-babel-localedata (= ${source:Version}), python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Description: tools for internationalizing Python applications - Python 3.x
 Babel is composed of two major parts. First tools to build and work with
 gettext message catalogs. Second a Python interface to the CLDR (Common
 Locale Data Repository), providing access to various locale display
 names, localized number and date formatting, etc.
 .
 This package provides the Python 3.x module.

Package: python-babel-localedata
Architecture: all
Depends: ${misc:Depends}
Description: tools for internationalizing Python applications - locale data files
 Babel is composed of two major parts. First tools to build and work with
 gettext message catalogs. Second a Python interface to the CLDR (Common
 Locale Data Repository), providing access to various locale display
 names, localized number and date formatting, etc.
 .
 This package contains the locale data files used by both python-babel and
 python3-babel.

Package: python-babel-doc
Architecture: all
Section: doc
Breaks: python-babel (<< 1.3-1)
Replaces: python-babel (<< 1.3-1)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: tools for internationalizing Python applications - documentation
 Babel is composed of two major parts. First tools to build and work with
 gettext message catalogs. Second a Python interface to the CLDR (Common
 Locale Data Repository), providing access to various locale display
 names, localized number and date formatting, etc.
 .
 This package contains the Babel documentation.
