## python-babel 1.3+dfsg.1

=== debian/changelog ===
python-babel (1.3+dfsg.1-2ubuntu2) trusty; urgency=medium

  * Backport the python-babel package scripts from 1.3+dfsg.1-3 to fix upgrade
    issue with the directory to symlink conversion (lp: #1299442)

 -- Michael Bienia <geser@ubuntu.com>  Sun, 18 May 2014 11:55:11 +0200
