=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\.\d+$//" \
https://pypi.python.org/packages/source/B/Babel/Babel-([\d\.]+)\.tar\.gz debian debian/repack
