## python-babel 2.3.4+dfsg.1

=== debian/changelog ===
python-babel (2.3.4+dfsg.1-2ubuntu1) zesty; urgency=medium

  * debian/patches/fix-test-get-timezone-name.patch: Cherry picked from
    upstream GH#411 to fix local timezone test failure.  This can be
    dropped for 2.4.0.
  * debian/rules: override_dh_sphinxdoc; the file that needs to be removed
    as redundant is now called license.rst.txt in the build documentation.
  * debian/control: update-maintainer

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 05 Apr 2017 15:03:07 -0400

python-babel (2.3.4+dfsg.1-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: Fix two invalid symlinks making babel unusable.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 May 2016 21:30:02 +0200

python-babel (2.3.4+dfsg.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #824398)
    - Support 'Language' header. (Closes: #737547)
  * debian/rules:
    - Run dh_python3 with --shebang=/usr/bin/python3. (Closes: #815826)
    - Take care of localdata -> locale-data move.
    - Remove obsolete code to deal with wheezy.
  * debian/clean: Update files to clean.
  * debian/*.{postinst,preinst,prerm,postrm}: Remove obsolete dir to symlink
    handling. (Closes: #758785).
  * debian/*.postrm: Do not call update-alternatives in postrm.
  * debian/control:
    - Bump Standards-Version.
    - Add dh-python to B-D.
    - Remove python(3)-six. It is no longer needed.
    - Declare supported Python versions.
    - Drop python-pybabel transitional package.
  * debian/copyright:
    - Update copyright years.
    - Remove unused paragraph.
    - Fix order of paragraphs.
    - Fix license short name. (Closes: #779716)
  * debian/patches: Drop obsolete and backported patches.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 May 2016 18:42:52 +0200

python-babel (1.3+dfsg.1-7) unstable; urgency=high

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Jean-Michel Vourgère ]
  * Made the build reproducible. Thanks to Val Lorentz. (Closes:
    #795997)
  * Rebuilt without python3.4. (Closes: #820202)

 -- Jean-Michel Vourgère <nirgal@debian.org>  Wed, 11 May 2016 01:03:58 +0200

python-babel (1.3+dfsg.1-6) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Fill out the `Files: common/*` section to include
    the Unicode license agreement.  (Closes: #795594)
  * debian/control: Update Standards-Version to 3.9.6 with no other
    changes necessary.
  * d/patches/aa4165d.patch: Upstream patch to fix test suite with newer
    versions of pytz.
  * d/watch: Use the pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Wed, 16 Sep 2015 12:30:35 -0400

python-babel (1.3+dfsg.1-5) unstable; urgency=medium

  * Team upload.

  [ Thomas Viehmann ]
  * Call test suite with LC_ALL=C to avoid test failures. (Closes: #741834)

 -- Vincent Cheng <vcheng@debian.org>  Thu, 13 Nov 2014 23:06:03 -0800

python-babel (1.3+dfsg.1-4) unstable; urgency=medium

  * Fixed removal of pyshared folder stuff (that directory doesn't exist
    anymore in Sid/Testing). This fixes FTBFS (Closes: #751056).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Jun 2014 06:53:40 +0000

python-babel (1.3+dfsg.1-3) unstable; urgency=medium

  * Uses an embedded copy of dir_to_symlink() from dpkg-maintscript-helper to
    allow easier backports to Wheezy (since there's no dpkg backport with that
    function in Wheezy).
  * Adds the use of six for unicode strings to allow easier backports to
    Python 3.2.
  * Version build-depends on python-pytest and python3-pytest.
  * Runs the unit test on build (Closes: #727616).
  * Removes sphinx.ext.intersphinx from docs/conf.py to avoid network access
    during the build.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Feb 2014 15:57:04 +0800

python-babel (1.3+dfsg.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Really fix the directory to symlink conversion.  (Closes: #728427)
    Use dpkg-maintscript-helper dir_to_symlink which requires dpkg 1.17.5.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 19 Jan 2014 00:40:32 +0100
