## python-babel 2.4.0%2Bdfsg.1

=== debian/changelog ===
python-babel (2.4.0+dfsg.1-2ubuntu1) artful; urgency=medium

  * d/p/allow-dash-underscore.patch: Cherry-pick patch from upstream master
    branch to allow both dash and underscore separated locale identifiers
    in pofiles.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 31 Jul 2017 10:39:21 -0400

python-babel (2.4.0+dfsg.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Jun 2017 13:43:52 +0200

python-babel (2.4.0+dfsg.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - Fix the way a local time is constructed in tests. (Closes: #825727)
  * debian/rules: Update rm to work with Sphinx 1.5.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 24 Apr 2017 20:27:01 +0200
