## python-babel 2.4.0+dfsg.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,8 @@
 test: import-cldr
-	@py.test tests
+	@PYTHONWARNINGS=default python -m pytest
+
+test-cov: import-cldr
+	@PYTHONWARNINGS=default python -m pytest --cov=babel
 
 test-env:
 	@virtualenv test-env
@@ -18,8 +21,8 @@
 	@python scripts/download_import_cldr.py
 
 clean-cldr:
-	@rm babel/localedata/*.dat
-	@rm babel/global.dat
+	@rm -f babel/locale-data/*.dat
+	@rm -f babel/global.dat
 
 clean-pyc:
 	@find . -name '*.pyc' -exec rm {} \;
