=== debian/changelog ===
python-babel (2.4.0+dfsg.1-2ubuntu1.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Path traversal
    - debian/patches/CVE-2021-20095.patch: Run locale identifiers through
      `os.path.basename()` in babel/localedata.py and adding test in
      tests/test_localedata.py.
    - CVE-2021-20095

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 17 May 2021 15:44:41 -0300
