=== debian/control ===
--- 
+++ 
@@ -5,34 +5,30 @@
 XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Christoph Haas <haas@debian.org>, Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9),
+               dh-python,
                python-all (>= 2.6.6-3),
-               python-pytest,
+               python-pytest (>= 2.5.1),
                python-setuptools,
                python-sphinx | python3-sphinx,
                python-tz,
                python3-all,
+               python3-pytest (>= 2.5.1),
                python3-setuptools,
                python3-tz
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://babel.pocoo.org/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-babel/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-babel/trunk/
-
-Package: python-pybabel
-Architecture: all
-Section: oldlibs
-Depends: python-babel, ${misc:Depends}
-Description: tools for internationalizing Python applications (transitional dummy package)
- Babel is composed of two major parts. First tools to build and work with
- gettext message catalogs. Second a Python interface to the CLDR (Common
- Locale Data Repository), providing access to various locale display
- names, localized number and date formatting, etc.
- .
- This is a dummy package for transition from python-pybabel to python-babel.
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-babel.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-babel.git
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.3
 
 Package: python-babel
 Architecture: all
-Depends: python-babel-localedata (= ${source:Version}), python-pkg-resources, ${misc:Depends}, ${python:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: python-babel-localedata (= ${source:Version}),
+         python-pkg-resources,
+         ${misc:Depends},
+         ${python:Depends}
 Recommends: ${python:Recommends}
 Description: tools for internationalizing Python applications - Python 2.x
  Babel is composed of two major parts. First tools to build and work with
@@ -44,7 +40,11 @@
 
 Package: python3-babel
 Architecture: all
-Depends: python-babel-localedata (= ${source:Version}), python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: python-babel-localedata (= ${source:Version}),
+         python3-pkg-resources,
+         ${misc:Depends},
+         ${python3:Depends}
 Recommends: ${python3:Recommends}
 Description: tools for internationalizing Python applications - Python 3.x
  Babel is composed of two major parts. First tools to build and work with
