=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,7 @@
 
 override_dh_sphinxdoc:
 	dh_sphinxdoc -O--buildsystem=python_distutils
-	rm debian/python-babel-doc/usr/share/doc/python-babel-doc/html/_sources/license.rst.txt
+	find debian/python-babel-doc/usr/share/doc/python-babel-doc/html/_sources/ -name license*.txt -delete
 
 override_dh_auto_clean:
 	rm -rf docs/_build build Babel.egg-info
