## python-babel 2.6.0%2Bdfsg.1

=== debian/changelog ===
python-babel (2.6.0+dfsg.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Thomas Goirand ]
  * New upstream release.
  * Ran wrap-and-sort -bast.
  * Removed build-depends versions when satisfied in stable.
  * Removed now useless breaks+replaces in python-babel-doc.
  * Add python{3,}-freezegun as build-depends.
  * Build only with python3-sphinx.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Aug 2018 22:17:16 +0200
