## python-babel 2.6.0+dfsg.1

=== debian/changelog ===
python-babel (2.6.0+dfsg.1-1+deb10u1) buster-security; urgency=medium

  * CVE-2021-20095 (Closes: #987824)

 -- Moritz Mühlenhoff <jmm@debian.org>  Fri, 03 Dec 2021 17:26:10 +0100
