=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 	ln -s ../../../../share/python-babel-localedata/global.dat debian/python3-babel/usr/lib/python3/dist-packages/babel/global.dat ; \
 
 override_dh_installdocs:
-	sphinx-build docs docs/_build
+	python3 -m sphinx docs docs/_build
 	dh_installdocs -O--buildsystem=python_distutils
 	mkdir -p debian/python-babel-doc/usr/share/doc/python-babel-doc/html
 	sed -i "s/locale='en_US_POSIX'/locale=[system locale]/g" docs/_build/*/*.html
