## python-babel 2.8.0+dfsg.1

=== debian/changelog ===
python-babel (2.8.0+dfsg.1-7) unstable; urgency=medium

  * CVE-2021-20095: Relative Path Traversal in Babel 2.9.0 allows an attacker
    to load arbitrary locale files on disk and execute arbitrary code. Applied
    upstream patch: Run locale identifiers through `os.path.basename()`.
    (Closes: #987824).

 -- Thomas Goirand <zigo@debian.org>  Sat, 01 May 2021 17:13:14 +0200

python-babel (2.8.0+dfsg.1-6) unstable; urgency=medium

  * Fix doctest deprecation
    (Closes: #980673)
  * Add myself to uploaders

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 21 Jan 2021 12:21:26 +0000

python-babel (2.8.0+dfsg.1-5) unstable; urgency=medium

  * Team Upload.
  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Nilesh Patra ]
  * Replace removed methods to fix python3.9 FTBFS (Closes: #975788)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 26 Nov 2020 17:32:00 +0530

python-babel (2.8.0+dfsg.1-4) unstable; urgency=medium

  * Team Upload.
  * Fix tests/test_util.py (Closes: #963402)
  * Bump compat version to 13
  * Fix pristine-tar with xz compression file

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 29 Jul 2020 20:16:20 +0530

python-babel (2.8.0+dfsg.1-3) unstable; urgency=medium

  * Drop python2 support; Closes: #937596

 -- Sandro Tosi <morph@debian.org>  Fri, 27 Mar 2020 22:47:20 -0400

python-babel (2.8.0+dfsg.1-2) unstable; urgency=medium

  * Team upload
  * Remove python2 dependencies which is deleted
  * Disable upstream testsuite for python2
  * Add 0003-Revert-upstream-issue-621.patch

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 19 Feb 2020 21:56:42 +0100

python-babel (2.8.0+dfsg.1-1) unstable; urgency=medium

  * Team upload
  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Håvard Flaget Aasen ]
  * New upstream version 2.8.0+dfsg.1
    Changes in new release closes: #950062
  * Update URI in d/repack
    CLDR version 36
  * d/copyright, update copyright year
  * d/control
    - Update Standards-Version to 4.5.0
    - Bump debhelper to 12
    - Add Rules-Requires-Root: no
  * Add 0002-remove-google-fonts.patch
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * d/rules
    - Change buildsystem to pybuild
    - Create missing directory in override_dh_auto_build
    - Copy AUTHOR file in *.doc package, remove d/python-babel-doc.docs
    - Change how python versions is acquired from the shell.
    - Removed get-orig-source

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 12 Feb 2020 17:56:36 +0100
