=== debian/control ===
--- 
+++ 
@@ -1,48 +1,26 @@
 Source: python-babel
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Christoph Haas <haas@debian.org>,
  Thomas Goirand <zigo@debian.org>,
+ Nilesh Patra <nilesh@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  dh-python,
- python-all,
- python-pytest,
- python-setuptools,
  python3-sphinx,
- python-tz,
  python3-all,
  python3-pytest,
  python3-setuptools,
  python3-tz,
 Build-Depends-Indep:
- python-freezegun,
  python3-freezegun,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://babel.pocoo.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-babel.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-babel
-
-Package: python-babel
-Architecture: all
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- python-babel-localedata (= ${source:Version}),
- python-pkg-resources,
- ${misc:Depends},
- ${python:Depends},
-Recommends:
- ${python:Recommends},
-Description: tools for internationalizing Python applications - Python 2.x
- Babel is composed of two major parts. First tools to build and work with
- gettext message catalogs. Second a Python interface to the CLDR (Common
- Locale Data Repository), providing access to various locale display
- names, localized number and date formatting, etc.
- .
- This package provides the Python 2.x module.
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-babel.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-babel
 
 Package: python-babel-doc
 Architecture: all
