## python-babel 2.10.3

=== docs/requirements.txt ===
Sphinx~=4.4.0
