=== debian/changelog ===
python-babel (2.10.3-3build1) noble; urgency=medium

  * Rebuild against 'armhf -fstack-clash-protection breakage rebuild
    with fixed dpkg'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Nov 2023 11:19:08 +0100

python-babel (2.10.3-3) unstable; urgency=medium

  * Refresh patches
  * Add patch to fix FTBFS with sphinx7.1 (Closes: #1042654)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 09 Nov 2023 01:31:53 +0530

python-babel (2.10.3-2) unstable; urgency=medium

  * Add patch to fix FTBFS with new tzdata (Closes: #1052858)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 11 Oct 2023 03:11:16 +0530

python-babel (2.10.3-1) unstable; urgency=medium

  * Team upload.
  * Apply multi-arch hints.
    + python-babel-doc, python-babel-localedata: Add Multi-Arch: foreign.
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.1, no changes needed.
  * Prevent repack.
  * New upstream version 2.10.3.
  * Drop upstream patches.
  * Mark the package with the appropriate Built-Using fields.

 -- Bastian Germann <bage@debian.org>  Tue, 27 Sep 2022 19:44:32 +0200
