=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	# Generate the localedata folder data out of the xml files
 	# downloaded in debian/repack
 	mkdir -pv babel/locale-data/
-	python3 scripts/import_cldr.py common
+	python3 scripts/import_cldr.py /usr/share/unicode/cldr/common
 
 override_dh_auto_install:
 	set -e && for pyvers in $(PYTHON3S); do \
@@ -45,6 +45,9 @@
 	rm -rf docs/_build build Babel.egg-info
 	dh_auto_clean
 
+override_dh_gencontrol:
+	dh_gencontrol -- -VBuilt-Using="$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W unicode-cldr-core)"
+
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	LC_ALL=C py.test-3
