=== debian/watch ===
version=4
https://github.com/python-babel/babel/tags .*/v([\d\.]+)\.tar\.gz
