## python-babel 2.14.0

=== debian/changelog ===
python-babel (2.14.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.14.0
  * Drop merged patches
  * Refresh existing patches
  * Add upstream patch to adjust data/tests in accordance
    with cldr 44 (Closes: #1060931)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@iki.fi>  Tue, 16 Apr 2024 18:14:49 +0530
