## python-babel 2.16.0

=== debian/changelog ===
python-babel (2.16.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.16.0 (Closes: #1083600)
  * Adapt CLDR 44 patch to also support upcoming CLDR 46.
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Tue, 12 Nov 2024 20:53:41 +0100
