=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 PYTHON3S:=$(shell py3versions -sv)
 
 %:
-	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with sphinxdoc
 
 override_dh_auto_build:
 	dh_auto_build
