## python-babel 2.17.0

=== debian/changelog ===
python-babel (2.17.0-2) unstable; urgency=medium

  * Team upload.
  * Replace old py.test-3 symlink with canonical program
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2
  * Replace transitional python3-tz with python3-pytz
  * Add debian/salsa-ci.yml
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Dec 2025 14:22:31 +0100

python-babel (2.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.17.0 (Closes: #1090266)
  * Refresh patches
  * Remove extraneous dependency on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Sun, 02 Feb 2025 23:00:06 +0100
