=== debian/control ===
--- 
+++ 
@@ -11,13 +11,12 @@
  python3-sphinx,
  python3-all,
  python3-pytest,
+ python3-pytz,
  python3-setuptools,
- python3-tz,
 Build-Depends-Indep:
  python3-freezegun,
  unicode-cldr-core,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://babel.pocoo.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-babel.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-babel
@@ -61,7 +60,6 @@
  ${misc:Pre-Depends},
 Depends:
  python-babel-localedata (= ${source:Version}),
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Built-Using:
