=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 %:
 	dh $@ --buildsystem=pybuild --with sphinxdoc
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	# Generate the localedata folder data out of the xml files
 	# downloaded in debian/repack
 	mkdir -pv babel/locale-data/
@@ -37,18 +36,16 @@
 	cp -auxf docs/_build/* debian/python-babel-doc/usr/share/doc/python-babel-doc/html
 	cp AUTHORS debian/python-babel-doc/usr/share/doc/python-babel-doc/
 
-override_dh_sphinxdoc:
-	dh_sphinxdoc
+execute_after_dh_sphinxdoc:
 	find debian/python-babel-doc/usr/share/doc/python-babel-doc/html/_sources/ -name license*.txt -delete
 
-override_dh_auto_clean:
+execute_before_dh_auto_clean:
 	rm -rf docs/_build build Babel.egg-info
-	dh_auto_clean
 
 override_dh_gencontrol:
 	dh_gencontrol -- -VBuilt-Using="$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W unicode-cldr-core)"
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	LC_ALL=C py.test-3
+	LC_ALL=C pytest
 endif
