=== debian/watch ===
Version: 5

Template: GitHub
Owner: python-babel
Project: babel
